data:
  activityKind:
    description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Спеціалізована медична практика
    id: '86.22'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Діяльність із забезпечення фізичного комфорту
    id: '96.04'
    scheme: КВЕД
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36000'
    streetAddress: Україна, 36000, Полтавська обл., місто Полтава, ПРОВУЛОК  ШЕВЧЕНКА,
      будинок 5 А
  identification:
    legalName: СІДЄЛЬНІКОВ АНДРІЙ ЕДУАРДОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 30b88ae698374e078c9341ce090d6d78
  sourceDate: '2022-10-23T12:02:34+00:00'
  sourceRequests:
  - req-1a78441d-2fcb-4c77-8540-6c6a1491213f
  version: 2.0.0
